Subject: Fw: CT Legal Notices Poster including Paid Sick Leave
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Tue, 15 Nov 2011 10:56:21 -0500

FW: CT Legal Notices Poster including Paid Sick LeaveCan you extract the 2 English and Spanish requirements pertaining to the Paid Sick Leave?

From: Burns, John 
Sent: Monday, November 14, 2011 3:00 PM
To: [email-masked] 
Subject: FW: CT Legal Notices Poster including Paid Sick Leave

Mike

John Burns
Human Resources Supervisor
Staples, Inc.
NE Retail Distribution Center
155 Tracy Road
Dayville, CT 06241 

Phone:  860-779-8845
Mobile:860-985-1538
Fax:  860-779-6278 

[email-masked]
www.staples.com 

This message (including any attachments) contains confidential information intended for a specific individual and purpose, and is protected by law.  If you are not the intended recipient, you should delete this message and are hereby notified that any disclosure, copying or distribution of this message, or the taking of any action based on it, is strictly prohibited.

_____________________________________________
From: Hadley, Michelle
Sent: Monday, November 14, 2011 2:47 PM
To: Burns, John
Subject: FW: CT Legal Notices Poster including Paid Sick Leave

Michelle Hadley

This message (including any attachments) contains confidential information intended for a specific individual and purpose, and is protected by law.  If you are not the intended recipient, you should delete this message and are hereby notified that any disclosure, copying or distribution of this message, or the taking of any action based on it, is strictly prohibited.

_____________________________________________
From: Mangiaratti, Jennifer
Sent: Monday, September 26, 2011 12:36 PM
To: Minio, Claire; Hadley, Michelle; Lee, Gina(Sypher); Browne, Barbara; Ritchie, Jamie; Rahilly, Lisa
Cc: Tompkins, Lisa; Morgan, Christian
Subject: CT Legal Notices Poster including Paid Sick Leave

<<CT Legal Notices Poster.pdf>> 

As part of our discussion today, I'd like to review what communications we will need to notify associates of the new law.  I found this (although I haven't figured out how to print it yet!) and some other information to review today.

Thanks!

Jen